上位バージョンで作成したtypeファイルやrobotファイルは下位バージョンでは利用不可

フォローする

上位バージョンで作成したtypeファイルやrobot(ロボット)ファイルは下位バージョンでは利用不可となります。
バージョン管理をしている為、上位バージョンで上書き保存をすると、下位バージョンでは開けなくなります。

例)
10.3.0.7で作成したものを、10.3.0.4で開いたり実行する等

■対応方法

下位バージョンで再作成をお願いします。
※下位バージョンのtypeファイルやrobotファイルは保存していただくようお願いいたします。

【エラーメッセージ(例1)】

DSでtypeもしくはrobotを開く際に以下のエラーメッセージが出力されます。

77ce2a4ae904eb64aff6c05f294569e4.jpg

e38751099825d305bedfc3e7a4b5013b.jpg

e3fe6fa95a4296b3972d2f44e51d3aa4.jpg

【エラーメッセージ(例2)】

MC実行時に以下のエラーメッセージが出力されます。

 

 

3df189288829f107dbadb068f43ccba6.jpg

b94b0163ec2532adca85c7a0bdb9aaf6.jpg

1人中0人がこの記事が役に立ったと言っています

コメント

0件のコメント

記事コメントは受け付けていません。